/* COMMENTS CANNOT BE NESTED */

body {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-color: #ffcc99;   
	font-size: 85%;
    word-spacing : #0.1em;
    letter-spacing : #0.1em;   	
    background: #000000; 
    background-image:  none;
 }

 strong { color : #330066; small-caps;
	font-size : medium;}
    
P:first-letter { font-size: 300%;  align: left;}  /* removed  float: left;    */


b {color: #ffccff}

h1 {
    font-family: Helvetica, Geneva, Arial,  SunSans-Regular, sans-serif ; font-weight: bold;  text-decoration: underline}

h2, h4 {color: #330066; font-size: medium} 

h3 { font-family: Arial  color: #660033} 

H4 { color: green } 

ul.navbar {
    list-style-type: none;
	width: 9em; }

  ul.navbar a {
    text-decoration: underline  }
  a:hover { background: #ffffcc; font-weight: bold;
	}
  a:link {
    color : yellow }
  a:visited {
    color: #cccc99}

address {
    padding-top: 0.5em;
    padding-left: 12em;
    border-top: thin dotted; 
    p { color : #000000; font-family : arial narrow; 
	font-size : 1pt; font-weight : bold; font-variant : small-caps; align: center;
}

/*   Bare bones 3 column CSS layout  from   sitepoint.com/print/liquid-design     */

/* Position: absolute divs main codings for position are top, left and width     http://www.wickham43.supanet.com/tutorial/divboxes.html  */

           #top_panel { 
               position: absolute; 
               top: 0px; /* resize these bits to liking */ 
               left: 0px; 
 /*              width: 150px; */
               padding-left: 0px;
               align: center;
      }     

           #midpanel { 
               position: absolute; 
               top: 200px; /* resize these bits to liking */ 
               left: 430px; 
 /*              width: 150px; */ 
              padding-left: 5px;
               align: left;
      }     

           #bottompanel { 
               position: absolute; 
               top: 475px; /* resize these bits to liking */ 
               left: 10px; 
               right: 0px; 
               padding-left: 10px; /* 20px to play with */ 
               padding-right: 10px; /* 20px to play with */ 
	align: left;
           } 

           #container_box { 
	position: relative; 
               top: 0px; 
               width: 730px;
}
              

/* position: relative; width: 730px; height: 200px; background-color: silver; */


/* coding below is to make scrollbar translucent. remove if I'm experiencing problems. Don't think I need this */

{background-color: #CEE7A3; 
scrollbar-shadow-color: #CEE7A3;
scrollbar-highlight-color: #CEE7A3;
scrollbar-face-color: #CEE7A3;
scrollbar-3dlight-color: #CEE7A3;
scrollbar-darkshadow-color: #CEE7A3;
scrollbar-track-color: #CEE7A3;
scrollbar-arrow-color: #CEE7A3;}

